Bug 255180 - net/subnetcalc: Update to 2.4.18
Summary: net/subnetcalc: Update to 2.4.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/subnetcalc/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 12:01 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:48 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 2.4.18 (983 bytes, patch)
2021-04-18 12:01 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 12:01:23 UTC
Created attachment 224219 [details]
Update to 2.4.18
Comment 1 commit-hook freebsd_committer 2021-04-25 11:48:02 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=eab7f65784be3354dfef1183345ead76ba0a4190

commit eab7f65784be3354dfef1183345ead76ba0a4190
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:08:13 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:43:54 +0000

    net/subnetcalc: Update to 2.4.18

    ChangeLog:
    https://github.com/dreibh/subnetcalc/commit/4c6b0dbc80370f9ed2b9a74c097d1910a1207b20

    PR:     255180
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 net/subnetcalc/Makefile | 2 +-
 net/subnetcalc/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-25 11:48:13 UTC
Committed,

Thanks!